#Sun Jun 23 01:47:02 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14819
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.008456137989816747
tsi.image.time=June 23, 2013 1\:47\:00 AM GMT+00\:00
tsi.image.count.unknown=182
tsi.image.solar.altitude=6.320770948758564
tsi.image.fraction.opaque=0.03048247089697867
tsi.image.count.box=16791
tsi.image.solar.azimuth=348.69564111566655
tsi.image.count.sky=44583
tsi.image.count.mask=4190
